@font-face {
font-family: "HelveticaNeueLTProRegular";
src: url('helveticaneue_medium_cond-webfont.eot');
src: url('helveticaneue_medium_cond-webfont.eot?#iefix') format('embedded-opentype'),
url('helveticaneue_medium_cond-webfont.woff') format('woff'),
url('helveticaneue_medium_cond-webfont.ttf') format('truetype'),
url('helveticaneue_medium_cond-webfont.svg#HelveticaNeueLTProRegular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "HelveticaNeueBold";
src: url('helveticabold-webfont.eot');
src: url('helveticabold-webfont.eot?#iefix') format('embedded-opentype'),
url('helveticabold-webfont.woff') format('woff'),
url('helveticabold-webfont.ttf') format('truetype'),
url('helveticabold-webfont.svg#HelveticaNeueBold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
    font-family: 'Helvetica45LightRegular';
    src: url('helveticaneue-light-webfont.eot');
    src: url('helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-light-webfont.woff') format('woff'),
         url('helveticaneue-light-webfont.ttf') format('truetype'),
         url('helveticaneue-light-webfont.svg#Helvetica45LightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {margin:0px; padding:0px; background:#fff; font-family:Tahoma; color:#9f9f9f; font-size:12px;}
img {
border:none;
}
ul {
list-style-type:none;
padding:0px;
margin:0px;
}

td, input, label, form, h1, h2, h3, h4, h5, h6 {
padding:0px;
margin:0px;
border:none;
}

h1{ font-family:"Helvetica45LightRegular"; font-size:20px; color:#575757; font-weight:normal; 
}

h2{ font-size:18px; color:#000000; font-weight:normal; /*font-family:"supermarketRegular";*/font-family:"Helvetica45LightRegular"; background:url(../images/dot-bg.jpg) repeat-x bottom; padding:0px 0px 13px 0px; margin-bottom:10px; }
.vdo_home ul li{
	 font-size:18px; color:#000000; font-weight:normal; /*font-family:"supermarketRegular";*/font-family:"Helvetica45LightRegular";list-style:none; padding:0px 0px 0px 23px; margin:0px 0px 10px 15px; background:url(../images/bullet_vdo.jpg) no-repeat left;
}

.vdo_home ul li a{
	 font-size:18px; color:#000000; font-weight:normal; text-decoration:none;
}
.vdo_home ul li a:hover {
	 font-size:18px; color:#9f9f9f;
}
h3 { font:Tahoma; font-size:15px; color:#e31927; font-weight:bold; padding:0px 0px 0px 0px; } 
h3 a:link, h3 a:visited{ font:Tahoma; font-size:13px; color:#e31927; font-weight:bold; text-decoration:underline; } 
a:link, a:visited{

 	color:#9f9f9f;
	text-decoration:underline;
	font-weight:bold;
}
a:hover, a:active,  a:focus{
 	color:#c31e1e;
	text-decoration:underline;
}
p { padding:10px  0px  10px 0px; line-height:18px; margin:0px;}

.detail {
	padding:15px 0px;
}
.content { padding:0px 0px 0px 20px;};
.content h3{ font-size:14px;}
.content h4{ font-size:12px; padding-bottom:15px;  padding-top:15px;}
.content ul { list-style:disc; padding-left:30px; }
.content li { padding-bottom:10px; }

.warning { color:#FF0000; }
.warning2 { position:absolute; left:265px;}
#container {
	width:100%; background:#FFF url(../images/content-bg.jpg) repeat-x;
}

#container-top {
	width:100%; background: url(../images/bg-all-page.jpg) repeat-x;
	z-index:0;
}

#maincointner{ width:1030px; margin:0px auto; padding:0px; height:auto; position:relative; background-color:#fff;}

#top{ width:1030px; margin:0px auto; padding:0px; height:auto; position:relative; /*z-index:0;*/}

#footer{ width:1030px; margin:0px auto 20px auto; padding:0px; height:auto; position:relative; background:#fff;}

.header{ width:1030px; margin:0px; padding:0px 0 0 0px; background:#FFF; height:130px; }

.logo{
width:630px;
height:auto;
margin:0px;
padding:0px;
float:left;
position:absolute;
top: 0px;
left: 0px;
}

.right_top {
float:right;
width:450px;
height:129px;
color:#575757;
font-size:12px;
padding-right:20px;
}
.right_top  a{
color:#575757;
text-decoration:none;
font-weight:normal;
}
.right_top a:hover, .right_top a:active, .right_top  a:focus{
 	color:#c31e1e;
	text-decoration:underline;
}


/* make colume*/
  #colL {
	 width: 25%;
	 float:left;
	 padding-top:15px;
	  height:auto;
  }
  #colR {
  	float:right;
	width:74%;
	padding-top:15px;
	 height:auto;
	
  }
  
#colR1 {
  	float:left;
	width:52%;
	padding-top:15px;
	 height:auto;
}
#colR2 {
  	float:right;
	width:23%;
	padding-top:15px;
	 height:auto;
}
  
hr{
	border-bottom:1px solid #FFF;
	border-top:1px solid #d4d4d4;
	border-left:none;
	border-right:none;
	margin:15px 0px 25px 0px;
	/*width:230px;*/
	

}
.hr{
	border-bottom:1px solid #FFF;
	border-top:1px solid #848484;
	border-left:none;
	border-right:none;
	margin:10px 20px 10px 20px;
	/*width:230px;*/
	

}
.left {
	padding:0px 0px 10px 0px;
	background:#f1f1f1;
	
	
}

.left h1 {background:#FFF url(../images/dot-bg.jpg) repeat-x bottom; padding-bottom:10px; font-size:18px;}

.back-p{width:110px; height:20px; margin:5px 0 0 0; padding:0 0 0 0px; background:url(../images/butt_previous.jpg) no-repeat center top;  color:#3d3d3d; font-size:10px;}
.back-link{ font-size:10px; color:#3d3d3d; text-decoration:none; font-family:Arial; padding:3px 0px 0 19px; text-align:left; 	
			width:110px;
	            height: 20px; display: inline-block;}
a.back-link{color:#fff; text-decoration:none; font-family:Arial; 
				
				cursor: pointer;
            	} 
a.back-link:hover{color:#3d3d3d; text-decoration:none; font-family:"Arial";}


.next-p{width:110px; height:20px; margin:5px 0 0 0; padding:0 0 0 0px; background:url(../images/butt_next.jpg) no-repeat center top;  color:#3d3d3d; font-size:10px;}
.next-link{ font-size:10px; color:#3d3d3d; text-decoration:none; font-family:Arial; padding:3px 0px 0 10px; text-align:left;	
			width:110px;
	            height: 20px; display: inline-block;}
a.next-link{color:#fff; text-decoration:none; font-family:Arial; 
				
				cursor: pointer;
            	} 
a.next-link:hover{color:#3d3d3d; text-decoration:none; font-family:"Tahoma";}

.readmore-p{width:129px; height:32px; margin:5px 10px 10px 0; padding:0 0 0 0px; background:url(../images/bg-butt.jpg) no-repeat center top;  color:#3d3d3d; font-size:9px; float:left;}
.readmore-link{ font-size:10px; color:#fff; text-decoration:none; font-family:Tahoma; padding:8px 0px 0 0px; text-align:center;}
a.readmore-link{color:#fff; text-decoration:none; font-family:Tahoma; 
				width:129px; height:32px;
				cursor: pointer;
            	display: inline-block; font-weight:normal;} 
a.readmore-link:hover{color:#CCC; text-decoration:none; font-family:"Tahoma"; font-weight:normal;}

.moreinfo-p{width:152px; height:40px; margin:5px 0 0 0; padding:0 0 0 0px; background:url(../images/button-bg.jpg) no-repeat center top;  color:#3d3d3d; font-size:14px;}
.moreinfo-link{ font-size:14px; color:#fff; text-decoration:none; font-family:Arial; padding:12px 0px 0 20px; text-align:left; }
a.moreinfo-link{color:#fff; text-decoration:none; font-family:Arial;
				width:152px;
	            height: 40px;
				cursor: pointer;
            	display: inline-block;} 
a.moreinfo-link:hover{color:#3d3d3d; text-decoration:none; font-family:"Arial";} 


.pagecontent-r{ width:597px; margin:0px; padding:0 0 20px 0px; float:right; height:auto;}
.subcolumns-news { width: 100%; overflow:hidden; padding-top:20px; margin-bottom:20px; }
.subcolumns-news h1{
font-size:22px; color:#666666; font-weight:normal; text-transform:none;
padding-bottom:10px;
}
.news h3{ font-size:13px; font-weight:bold; color:#000000; padding-bottom:15px;}
.news h3 a{ color:#000000; text-decoration:none;}
.news h3 a:hover{ color:#e31927; text-decoration:none;}
.news .date_txt { color:#e31927; font-size:11px; font-weight:normal; }
.news .date_txt1 { color:#e31927; font-size:11px; font-weight:normal; }
.news .date_txt2 { color:#01b5ff; font-size:11px; font-weight:normal; }
.subcolumns { width: 100%; overflow:hidden; }

.cl_home { width:220px; float:left; }
.cs_home { width:340px; float:left; }
.cb_home { width:430px; float:left; margin:0px 20px; }
  .c10l, .c13l, .c15l, .c50l,.c55l,.c57l,.c58l, .c25l, .c22l, .c30l, .c27l, .c33l, .c35l, .c38l, .c60l, .c65l, .c68l, .c70l, .c72l, .c75l, .c80l, .c78l, .c62l, .c20l, .c40l, .c45l, .c43l, .c48l {float: left; }
  .c10r, .c13r, .c15r, .c50r,.c55r,.c57r,.c58r, .c25r, .c22r, .c30r, .c27r, .c33r,.c35r, .c38r, .c60r, .c65r, .c68r, .c70r, .c72r, .c75r, .c80r, .c78r, .c62r, .c20r, .c40r, .c45r, .c43r, .c48r {float: right; margin-left: -5px; }

  .c10l, .c10r { width: 10%; }
  .c13l, .c13r { width: 13%; }
  .c15l, .c15r { width: 15%; }
  .c20l, .c20r { width: 20%; }
  .c22l, .c22r { width: 22%; }
  .c25l, .c25r { width: 25%; }
  .c27l, .c27r { width: 27%; }
  .c30l, .c30r { width: 30%; }
  .c33l, .c33r { width: 33.333%; }
  .c35l, .c35r { width: 35%; }
  .c40l, .c40r { width: 40%; }
  .c43l, .c43r { width: 43%; }
  .c45l, .c45r { width: 45%; }
  .c48l, .c48r { width: 48%; }
  .c50l, .c50r { width: 50%; }
  .c55l, .c55r { width: 55%; }
  .c57l, .c57r { width: 57%; }
  .c58l, .c58r { width: 58%; }
  .c60l, .c60r { width: 60%; }
  .c65l, .c65r { width: 65%; }
  .c68l, .c68r { width: 68%; }
  .c70l, .c70r { width: 70%; }
  .c72l, .c72r { width: 72%; }
  .c75l, .c75r { width: 75%; }
  .c78l, .c78r { width: 78%; }
  .c80l, .c80r { width: 80%; }
  .c38l, .c38r { width: 38.2%; }
  .c62l, .c62r { width: 61.8%; }
  .subc  { padding: 0 0.5em; }
  .subcl { padding: 0 1em 0 0; }
  .subcr { padding: 0 0 0 1em; }
  
 
  
.line_dot { background:url(../images/dot-bg.jpg) left center repeat-x; height:10px;}
.line_red { background:url(../images/line-bg.jpg) left center repeat-x; height:15px;}


.copyright{ margin:0px; padding:15px 0px 0px 0px; height:auto; font-size:11px; color:#565656; text-align:right; width:300px; float:right;}

.copyright a{color:#e31927; text-decoration:none; font-weight:bold;}
.copyright a:hover{color:#ed1c24;}

.footer-menu{width:730px; margin:0px; padding:15px 0 0 0px; float:left; color:#000; height:auto; font-size:11px; float:left; font-weight:bold;  }
.footer-menu a{  font-size:11px; color:#000; text-decoration:none;}
.footer-menu a:hover{color:#ed1c24;}

.box_search { padding-top:50px;}
.box_search input { border:none; }
.box_search .butt_submit { width:48px; height:43px; margin-left:5px; }
.left-detail { background:#f1f1f1 url(../images/bg-left-menu.jpg);}
.left-detail h3 { padding:8px 10px 0px 10px; height:22px;}
.left-detail h3 a{ text-decoration:none; font-size:11px; color:#e31927;}
.left-detail h3 a:hover{ text-decoration:underline; font-size:11px; }
.left-detail ul {list-style:square; margin-left:15px; }
.left-detail li {padding:8px 10px 0px 5px; height:22px; font-size:11px; color:#000;}
.left-detail li a{ color:#000; font-weight:normal; text-decoration:none; }
.left-detail li a:hover{ color:#000; font-weight:normal; text-decoration:underline; }
.left-detail li ul {list-style:circle; margin-left:13px;}
.left-detail li ul li {padding:8px 10px 0px 5px; height:22px; font-size:11px; color:#000; width:100%;}
.left-detail li ul li a{ color:#000; font-weight:normal; text-decoration:none; }

.butt_all { border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
	background:#000;
margin:5px 5px 10px 5px;
width:100px;
height:20px;
font:normal 11px Tahoma;
color:#FFF;
border:none;
outline:0;
cursor:pointer;
padding-top:5px;
text-align:center;
float:right;
}


.butt_all a{ color:#FFF; font-weight:normal; text-decoration:none; } 
.butt_all a:hover{ color:#CCC;}


.butt_all2 { border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
	background:#000;
margin:5px 5px 10px 5px;
width:100px;
height:20px;
font:normal 11px Tahoma;
color:#FFF;
border:none;
outline:0;
cursor:pointer;
padding-top:5px;
text-align:center;
float:left;
}


.butt_all2 a{ color:#FFF; font-weight:normal; text-decoration:none; } 
.butt_all2 a:hover{ color:#CCC;}

.center {text-align:center;}
table.sortable thead {
	border-top: #888888 1px solid;
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}
.tdhead {
	border-top: #888888 1px solid;
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
	padding:10px 5px;
}


.column-highlights {color:#000; background-color:#fff; padding:5px 5px 15px 5px; border-bottom: #888888 1px solid;}
.column-highlight {color:#000; background-color:#eee; border-bottom: #888888 1px solid;  padding:5px;}
.column-standard {color:#000; background-color:#fff; padding:10px 5px 10px 5px; text-align:left; border-bottom: #888888 1px solid;}

.calendar {
	  background:url(../images/calendar_home.jpg) no-repeat;
	  wwidth:80px;
	  height:93px;
  }
.calendar1 {
	  background:url(../images/bg-event1.jpg) no-repeat;
	  width:80px;
	  height:93px;
  }
.calendar2 {
	  background:url(../images/bg-event2.jpg) no-repeat;
	  width:80px;
	  height:93px;
  }
  .calendar a, .calendar1 a, .calendar2 a{
	  text-decoration:none;
	  color:#FFF;
	  font-weight:lighter;
  }
  .news .date {
	  font-size:40px;
	  font-family: "Helvetica45LightRegular";
	  padding:0px 0px 0px 0px;
	  text-align:center;
	   color:#FFF;
	  font-weight:lighter;

  }
  .news .month {
	  font-size:18px;
	  font-family: "HelveticaNeueBold";
	  padding:0px 0px 0px 0px;
	  text-align:center;

  }
  .news .year {
	  font-size:14px;
	  font-family: "Arial";
	  font-weight:lighter;
	  padding:0px 0px 0px 0px;
	  text-align:center;

  }

